=== debian/changelog ===
python-ppmd (0.3.3-4) unstable; urgency=medium

  * debian/control
    - point Homepage to the right place; Closes: #987473

 -- Sandro Tosi <morph@debian.org>  Thu, 04 Nov 2021 00:15:44 -0400

python-ppmd (0.3.3-3) unstable; urgency=medium

  * source-only upload

 -- Sandro Tosi <morph@debian.org>  Wed, 03 Nov 2021 22:46:23 -0400

python-ppmd (0.3.3-2) unstable; urgency=medium

  * Reintroduce it as python-ppmd, to avoid conflicts with an old pkg;
    Closes: #985245

 -- Sandro Tosi <morph@debian.org>  Mon, 15 Mar 2021 20:44:47 -0400

ppmd (0.3.3-1) unstable; urgency=low

  * Initial release; Closes: #984847

 -- Sandro Tosi <morph@debian.org>  Tue, 09 Mar 2021 01:45:47 -0500
