=== debian/control ===
Source: python-ppmd
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all-dev,
               python3-cffi (>= 1.14.0),
# no tests for now python3-pytest <!nocheck>,
               python3-setuptools,
               python3-sphinx <!nodoc>,
Standards-Version: 4.5.1
Homepage: https://github.com/miurahr/ppmd
Vcs-Git: https://salsa.debian.org/python-team/packages/python-ppmd.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ppmd

Package: python3-ppmd
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
Recommends: ${python3:Recommends},
Suggests: ${python3:Suggests},
Description: PPMd compression/decompression library
 PPM(Prediction by partial matching) is a compression algorithm which has
 several variations of implementations. PPMd is the implementation by Dmitry
 Shkarin. It is used in the RAR and by 7-Zip as one of several possible methods.
 .
 ppmd, aka. ppmd-cffi, is a python bindings with PPMd implementation by C
 language. The C codes are derived from p7zip, portable 7-zip implementation.
 ppmd-cffi support PPMd ver.H and PPMd ver.I.

Package: python-ppmd-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: documentation for the ppmd Python library
 This package provides documentation for ppmd
