=== debian/watch ===
# try also https://pypi.debian.net/ppmd/watch
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
https://github.com/miurahr/ppmd/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
