## python-ppmd 0.5.0

=== debian/changelog ===
python-ppmd (0.5.0-4) unstable; urgency=medium

  * Team upload.
  * Simplify 64-bit platform detection; it should be much more robust across
    all architectures now.

 -- Colin Watson <cjwatson@debian.org>  Tue, 25 Mar 2025 10:07:34 +0000

python-ppmd (0.5.0-3) unstable; urgency=medium

  * Team upload.
  * Skip hypothesis-based fuzz tests.

 -- Colin Watson <cjwatson@debian.org>  Mon, 24 Mar 2025 13:30:01 +0000

python-ppmd (0.5.0-2) unstable; urgency=medium

  * Team upload.

  [ Zixing Liu ]
  * Fix MIPS and PowerPC 64-bit platform detection (closes: #1099498,
    LP: #2100831).

  [ Colin Watson ]
  * Fix test for argparse changes in Python 3.10.
  * Run tests during build.
  * Switch to autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Mon, 24 Mar 2025 12:50:36 +0000

python-ppmd (0.5.0-1) unstable; urgency=medium

  * New upstream version
  * Add my ID to Uploaders
    Closes: #1065202
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Replace spaces in short license names with dashes.
  * Remove field Testsuite on binary package python-ppmd-doc that duplicates
    source.
  * Add upstream/metadata

 -- Andreas Tille <tille@debian.org>  Wed, 27 Mar 2024 15:29:15 +0100

python-ppmd (0.3.3-5) unstable; urgency=medium

  * orphan while waiting for RM

 -- Sandro Tosi <morph@debian.org>  Sat, 02 Mar 2024 16:59:13 -0500
