=== debian/control ===
Source: python-ppmd
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: python
Testsuite: autopkgtest-pkg-pybuild
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all-dev,
               python3-cffi,
               python3-pytest <!nocheck>,
               python3-setuptools,
               python3-sphinx <!nodoc>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ppmd
Vcs-Git: https://salsa.debian.org/python-team/packages/python-ppmd.git
Homepage: https://github.com/miurahr/ppmd
Rules-Requires-Root: no

Package: python3-ppmd
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: PPMd compression/decompression library
 PPM(Prediction by partial matching) is a compression algorithm which has
 several variations of implementations. PPMd is the implementation by Dmitry
 Shkarin. It is used in the RAR and by 7-Zip as one of several possible methods.
 .
 ppmd, aka. ppmd-cffi, is a python bindings with PPMd implementation by C
 language. The C codes are derived from p7zip, portable 7-zip implementation.
 ppmd-cffi support PPMd ver.H and PPMd ver.I.

Package: python-ppmd-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: documentation for the ppmd Python library
 This package provides documentation for ppmd
