=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,10 @@
 #! /usr/bin/make -f
 
 export PYBUILD_NAME=ppmd
+export PYBUILD_TEST_ARGS=--ignore tests/test_ppmd7_fuzzer.py
+
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build-indep:
 	dh_auto_build -i
